zhetd2.f(3)

NAME
zhetd2.f

SYNOPSIS

  Functions/Subroutines
subroutine zhetd2 (UPLO, N, A, LDA, D, E, TAU, INFO)
ZHETD2 reduces a Hermitian matrix to real symmetric tridiagonal form by an unitary similarity transformation (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.